$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.2.56.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.2.56.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '9ACF74B1ADF1FEB8E258002F05C6B45D4FB4632BD0B88187DE785E002E5AD025'
  checksumType = 'sha256'
  checksum64 = '9ACF74B1ADF1FEB8E258002F05C6B45D4FB4632BD0B88187DE785E002E5AD025'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.2.56-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
